# raw

Sends raw data to the server

Syntax

    raw [-q] <raw data>

Description
Sends a raw data string to the server of the current IRC context. If the -q switch (quiet) is specified, no output is printed. This command is connection dependant. This command is equivalent to quote.
Examples

    # Send a private message "by hand"
    raw PRIVMSG Pragma :hello!
    # Send a private message thru another connection
    raw -r=$console($ic(irc.otherserver.com,othernick)) PRIVMSG Pragma :heya on this side!

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006